@charset "UTF-8";
/*------------- #VARIABLES --------------*/
/*------------- #TABLE OF CONTENTS --------------*/
/*------------------------------------------------------------------


Project name: "Olympus",
Version: "1.0.0",
Description: "HTML-template"


1. Bootstrap core

	../Bootstrap/scss/

	1.1 Alert
	1.2 Badge
	1.3 Breadcrumb
	1.4 Button group
	1.5 Buttons
	1.6 Card
	1.7 Carousel
	1.8 Close
	1.9 Code
	1.10 Custom
	1.11 Custom forms
	1.12 Dropdown
	1.13 Forms
	1.14 Grid
	1.15 Images
	1.16 Input group
	1.17 Jumbotron
	1.18 List Group
	1.19 Media
	1.20 Mixins
	1.21 Modal
	1.22 Nav
	1.23 Navbar
	1.24 Normalize
	1.25 Pagination
	1.26 Popover
	1.27 Print
	1.28 Progress
	1.29 Reboot
	1.30 Responsive embed
	1.31 Tables
	1.32 Tooltip
	1.33 Transitions
	1.34 Type
	1.35 Utilities
	1.36 Variables


1. Theme Styles

	../sass/theme-styles/

	1.1 Bootstrap Customization
	1.2 Header
	1.3 Mobile App
	1.4 Variables (base colors, fonts ...)


2. Blocks

	../sass/blocks/

	2.1 UI-blocks
	2.2 Buttons
	2.3 Forms
	2.4 Fixed sidebars
	2.5 Skills
	2.6 Friends
	2.7 Sliders
	2.8 Pagination
	2.9 Landing page
	2.10 Registration Login Form
	2.11 Main Header
	2.12 Your Profile
	2.13 Notification
	2.14 Popup Chat
	2.15 Overlay Menu
	2.16 Popup Windows
	2.17 Widget search
	2.18 Widget personal info
	2.19 Widget socials
	2.20 Widget select
	2.21 Widget contacts
	2.22 Widget fav-ed page
	2.23 Widget twitter
	2.24 Widget latest photo
	2.25 Widget playlist
	2.26 Widget friend pages added
	2.27 Widget create fav page
	2.28 Widget birthday alert
	2.29 Widget action
	2.30 Widget activity feed
	2.31 Widget weather
	2.32 Widget last video
	2.33 Widget pool
	2.34 Widget badges
	2.35 Widget blog posts
	2.36 OL lists
	2.37 Friends Harmonic
	2.38 Posts
	2.39 Comment List
	2.40 Post Video
	2.41 Video Player
	2.42 Video news feed form
	2.43 Photo gallery
	2.44 Features Video
	2.45 Event item
	2.46 Available widget
	2.47 Today events
	2.48 Calendar events tabs
	2.49 Helper / Additional classes
	2.50 Statistics





-------------------------------------------------------------------*/
/*------------- #THEME-STYLES --------------*/
/*------------- #VARIABLES --------------*/
/*------------- #HEADER --------------*/
/*
Classes for BODY:

if the page has a “left panel”, add a class for BODY -- ".page-has-left-panels"
if the page has a “right panel”, add a class for BODY -- ".page-has-right-panels"

*/    
.header {
  height: 70px;
  background-color: #3f4257;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 21; }
  .header .page-title {
    padding: 26px 50px 26px 100px;
    text-transform: uppercase;
    float: left;
    height: 100%;
    min-width: 170px; }
    .header .page-title > * {
      color: #fff;
      margin: 0; }
  .header.header--logout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 0; }
    .header.header--logout .page-title {
      padding: 26px; }
    .header.header--logout .header-content-wrapper {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
    .header.header--logout .logo {
      min-height: 70px;
      min-width: 70px;
      height: 70px;
      width: 70px;
      background-color: #ff5e3a;
      padding: 15px; }

.header-content-wrapper {
  height: 100%; }

.header-spacer {
  display: block;
  height: 110px; }

.header-spacer-small {
  height: 70px; }

.header-spacer--standard {
  height: 143px; }

/*--------TOP-HEADER--------*/
.top-header {
  position: relative; }
  .top-header.top-header-favorit .top-header-author {
    -webkit-transform: translate(0);
            transform: translate(0);
    left: 100px;
    bottom: -40px;
    z-index: 5;
    max-width: unset; }
  .top-header.top-header-favorit .author-thumb {
    float: left;
    margin-right: 30px; }
  .top-header.top-header-favorit .author-content {
    text-align: left;
    margin-top: 20px;
    float: left;
    color: #fff; }
  .top-header.top-header-favorit .author-name {
    color: #fff; }

.top-header-thumb {
  position: relative; }
  .top-header-thumb img {
    display: block;
    width: 100%;
    border-radius: 5px 5px 0 0;
    overflow: hidden; }
  .top-header-thumb:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0px -120px 55px -30px rgba(0, 0, 0, 0.5); }


.header--standard {
  background-color: #fff;
  width: calc(100% - 140px);
  position: fixed;
  left: 70px;
  padding: 35px 55px;
  box-shadow: 0 0 34px 0 rgba(63, 66, 87, 0.1);
  z-index: 19;
  transition: all .3s ease; }
  .header--standard .logo {
    color: #515365; }
    .header--standard .logo .img-wrap {
      margin-right: 13px; }
    .header--standard .logo:hover {
      color: #515365; }
  .header--standard .header-menu {
    margin-left: auto; }
    .header--standard .header-menu .dropdown-item {
      padding: 10px 20px;
      font-weight: 500; }
      .header--standard .header-menu .dropdown-item:hover {
        background-color: #edf2f6; }
    .header--standard .header-menu .shoping-cart {
      visibility: visible;
      opacity: 1; }
  .header--standard .dropdown-menu {
    background-color: #fff; }
  .header--standard.headroom--not-top {
    padding: 0 55px; }
  .header--standard .ps {
    -ms-touch-action: unset;
    touch-action: unset;
    overflow: unset !important;
    -ms-overflow-style: unset; }
  .header--standard .ps:hover > .ps__scrollbar-x-rail, .header--standard .ps:hover > .ps__scrollbar-y-rail {
    display: none; }
  .header--standard.header--standard-landing {
    width: 100%;
    left: auto;
    top: 0; }
  .header--standard.header--standard-full-width {
    width: 100%;
    left: auto;
    top: 0; }
  .header--standard .header-menu .close-responsive-menu {
    display: none; }
  .header--standard.header-bg-light {
    background-color: #fff; }

.header--standard-dark {
  background-color: #3f4257; }
  .header--standard-dark .logo {
    color: #fff; }
    .header--standard-dark .logo .logo-title {
      color: #fff; }
    .header--standard-dark .logo:hover {
      color: #fff; }
  .header--standard-dark .column-tittle {
    color: #fff; }
  .header--standard-dark .header-menu {
    background-color: #3f4257; }
    .header--standard-dark .header-menu a {
      color: #fff; }
    .header--standard-dark .header-menu .dropdown-item:hover {
      background-color: #545875; }
  .header--standard-dark .dropdown-menu {
    background-color: #3f4257;
    border-color: #4a4d66; }
/*--------HEADER-LANDING--------*/
.header--standard-landing {
  width: 100%;
  background-color: transparent;
  box-shadow: none;
  color: #fff; }
  .header--standard-landing svg {
    width: 18px;
    height: 18px; }
  .header--standard-landing .logo {
    float: left;
    background-color: transparent;
    padding: 0;
    color: #fff; }
    .header--standard-landing .logo .img-wrap {
      margin-right: 13px;
      transition: opacity .3s ease; }
    .header--standard-landing .logo .logo-colored {
      position: absolute;
      left: 0;
      top: 0;
      opacity: 0; }
    .header--standard-landing .logo .logo-title {
      color: #fff; }
    .header--standard-landing .logo:hover {
      color: inherit; }
  .header--standard-landing .dropdown-toggle::after {
    border-top-color: #fff; }
  .header--standard-landing .dropdown-menu {
    background-color: #fff; }
  .header--standard-landing .dropdown-menu.megamenu .dropdown-item:hover {
    color: #ff5e3a; }
  .header--standard-landing .header-menu {
    float: right;
    background-color: transparent; }
    .header--standard-landing .header-menu .js-expanded-menu .olymp-close-icon {
      position: absolute;
      right: 30px;
      top: 0;
      opacity: 0;
      visibility: hidden; }
    .header--standard-landing .header-menu.expanded-menu .nav-item {
      visibility: visible;
      opacity: 1; }
    .header--standard-landing .header-menu.expanded-menu .olymp-menu-icon {
      opacity: 0;
      visibility: hidden; }
    .header--standard-landing .header-menu.expanded-menu .olymp-close-icon {
      opacity: 1;
      visibility: visible; }
    .header--standard-landing .header-menu.open {
      -webkit-transform: translateX(0);
              transform: translateX(0); }
  .header--standard-landing .header-menu .nav-item {
    display: block;
    visibility: hidden;
    opacity: 0; }
  .header--standard-landing .header-menu .nav-item a, .header--standard-landing .header-menu li a {
    color: #fff;
    fill: #fff;
    display: block; }
  .header--standard-landing .header-menu .nav-item.js-expanded-menu, .header--standard-landing .header-menu li.js-expanded-menu {
    visibility: visible;
    opacity: 1;
    position: relative; }
    .header--standard-landing .header-menu .nav-item.js-expanded-menu a, .header--standard-landing .header-menu li.js-expanded-menu a {
      padding: 0 30px; }
  .header--standard-landing .header-menu .nav-item .nav-link:hover, .header--standard-landing .header-menu li .nav-link:hover {
    color: #fff; }
  .header--standard-landing .header-menu .nav-item .dropdown-item, .header--standard-landing .header-menu li .dropdown-item {
    color: #888da8; }
    .header--standard-landing .header-menu .nav-item .dropdown-item:hover, .header--standard-landing .header-menu li .dropdown-item:hover {
      color: #ff5e3a; }
  .header--standard-landing .header-menu li:first-child > a {
    padding-left: 0; }
  .header--standard-landing .header-menu li:last-child > a {
    padding-right: 0; }
  .header--standard-landing .open-responsive-menu,
  .header--standard-landing .close-responsive-menu {
    fill: #fff; }
  .header--standard-landing.headroom--not-top {
    background-color: #fff;
    box-shadow: 0 0 34px 0 rgba(63, 66, 87, 0.2); }
    .header--standard-landing.headroom--not-top .logo {
      color: #515365; }
    .header--standard-landing.headroom--not-top .open-responsive-menu {
      fill: #9a9fbf; }
      .header--standard-landing.headroom--not-top .open-responsive-menu:hover {
        fill: #ff5e3a; }
    .header--standard-landing.headroom--not-top .logo .logo-colored {
      opacity: 1; }
    .header--standard-landing.headroom--not-top .logo .logo-title {
      color: #515365; }
    .header--standard-landing.headroom--not-top .header-menu .nav-item a,
    .header--standard-landing.headroom--not-top .header-menu li .nav-link {
      color: #515365;
      fill: #9a9fbf; }
      .header--standard-landing.headroom--not-top .header-menu .nav-item a:hover,
      .header--standard-landing.headroom--not-top .header-menu li .nav-link:hover {
        color: #515365;
        fill: #9a9fbf; }
    .header--standard-landing.headroom--not-top .header-menu li .dropdown-item {
      color: #888da8; }
    .header--standard-landing.headroom--not-top .shoping-cart .count-product {
      color: #9a9fbf; }

.landing-page {
  position: relative;
  min-height: 100vh; }
  .landing-page .content-bg-wrap {
    background-image: url("../img/landing-users.png");
    background-position: 0 0;
    background-repeat: repeat;
    -webkit-animation: sidedownscroll 30s linear infinite;
            animation: sidedownscroll 30s linear infinite;
    background-size: cover; }
    .landing-page .content-bg-wrap:before {
    /*  background-color: rgba(66 , 60 , 59, 0.95); }*/
    background-color: rgba(50 , 88 , 148, 0.95); }

@-webkit-keyframes sidedownscroll {
  0% {
    background-position: 0 0; }
  100% {
    background-position: -2000px 2000px; } }

@keyframes sidedownscroll {
  0% {
    background-position: 0 0; }
  100% {
    background-position: -2000px 2000px; } }
  .landing-page .header-spacer--standard {
    margin-bottom: 40px; }

.content-bg-wrap {
  background-position: 0 0;
  background-repeat: repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  text-align: center;
  box-sizing: border-box;
  -webkit-animation: slide 50s linear infinite;
          animation: slide 50s linear infinite;
  will-change: background-position;
  background-size: auto; }
  .content-bg-wrap:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: auto; }
  .content-bg-wrap.bg-landing:before {
    background-color: rgba(66, 60, 59, 0.95); }

@keyframes sidedownscroll {
  0% {
    background-position: 0 0; }
  100% {
    background-position: -2000px 2000px; } }
  .content-bg-wrap.without-animation {
    -webkit-animation: none;
            animation: none; }

a > svg {
  transition: all .15s ease; }

svg {
  transition: all .3s ease;
  vertical-align: unset; }

/*------------- #BUTTONS --------------*/
.btn {
  color: #fff;
  margin-bottom: 15px;
  position: relative; }
  .btn:hover {
    opacity: .8;
    color: #fff; }
  .btn:focus {
    box-shadow: none; }
  .btn.c-grey {
    border-color: #d8dbe6; }
    .btn.c-grey:hover {
      color: inherit; }
  .btn.disabled, .btn:disabled {
    background-color: #9a9fbf;
    border-color: #9a9fbf; }

.btn-transparent {
  background-color: transparent; }

button:hover {
  cursor: pointer; }

.btn-icon-left i, .btn-icon-left svg {
  font-size: 12px;
  margin-right: 10px; }

.btn-lg i, .btn-lg svg {
  font-size: 16px; }

  
button.btn {
  padding: .5rem 1rem; }

button.btn-md {
  padding: 1rem 3.5rem;
  font-size: 0.75rem;
  border-radius: 0.3rem; }

button.btn-md-2 {
  padding: .8rem 2.1rem;
  font-size: 0.688rem;
  border-radius: 0.3rem; }

button.btn-lg {
  padding: 1rem 3rem; }
  
@media (max-width: 1080px) {
  .btn-lg {
    padding: 1rem; } }

.btn-md {
  padding: 1rem 3.5rem;
  font-size: 0.75rem;
  border-radius: 0.3rem; }

@media (max-width: 1080px) {
  .btn-md {
    padding: .6rem .5rem; } }

.btn-md-2 {
  padding: .8rem 2.1rem;
  font-size: 0.688rem;
  border-radius: 0.3rem; }

@media (max-width: 1080px) {
  .btn-md-2 {
    padding: .6rem .5rem; } }

.btn-control {
  border-radius: 100%;
  width: 50px;
  height: 50px;
  line-height: 54px;
  padding: 0;
  fill: #fff;
  font-size: 20px; }
  .btn-control:hover {
    opacity: 1; }
  .btn-control .more-dropdown {
    top: auto;
    bottom: 100%; }
    .btn-control .more-dropdown li {
      line-height: 1.3;
      font-size: 12px; }
  .btn-control > i, .btn-control svg {
    font-size: 20px;
    width: 20px;
    height: 20px; }
  .btn-control.has-i {
    font-size: unset; }
    .btn-control.has-i > i, .btn-control.has-i svg {
      font-size: 15px;
      width: 15px;
      height: 15px; }
  .btn-control.btn-more {
    line-height: 54px; }

.btn-control-small {
  width: 34px;
  height: 34px;
  line-height: 34px; }
  .btn-control-small > i, .btn-control-small svg {
    font-size: 16px;
    width: 16px;
    height: 16px; }

.btn-more {
  background-color: #ccd1e0;
  margin: 40px auto;
  text-align: center;
  display: block;
  line-height: 40px;
  transition: all .3s ease; }
  .btn-more:hover {
    fill: #ff5e3a; }

.btn-border {
  border: solid 2px; }

.btn-border-think {
  border: solid 1px; }

.control-block-button {
  position: absolute; }
  .control-block-button .btn-control {
    margin-right: 20px;
    margin-bottom: 0;
    fill: #fff; }
    .control-block-button .btn-control:last-child {
      margin-right: 0; }
    .control-block-button .btn-control .olymp-settings-icon {
      width: 17px;
      height: 21px; }
    .control-block-button .btn-control .olymp-happy-face-icon {
      width: 21px;
      height: 21px; }
    .control-block-button .btn-control .olymp-chat---messages-icon {
      width: 23px;
      height: 20px; }
    .control-block-button .btn-control .olymp-star-icon {
      height: 20px;
      width: 20px; }
    .control-block-button .btn-control .olymp-happy-faces-icon {
      height: 22px;
      width: 22px; }

.btn-primary:hover {
  background-color: #ff763a;
  border-color: #ff763a;
  opacity: 1; }

.btn-secondary:hover {
  background-color: #ff5e3a;
  border-color: #ff5e3a;
  opacity: 1; }

.btn-purple {
  background-color: #7c5ac2; }

.btn-blue {
  background-color: #38a9ff; }

.btn-breez {
  background-color: #08ddc1; }

.btn-green {
  background-color: #1ed760; }

.btn-grey {
  background-color: #515365; }

.btn-grey-light {
  background-color: #888da8; }

.btn-grey-lighter {
  background-color: #9a9fbf; }

.btn-breez-light {
  background-color: #2aebcb; }

.btn-yellow {
  background-color: #ffdc1b; }

.btn-smoke {
  background-color: #e6ecf5; }

.btn-bg-secondary {
  background-color: #3f4257; }

.btn-light-bg {
  color: #515365; }
  .btn-light-bg:hover {
    color: #515365; }
  .btn-light-bg:focus {
    color: #515365; }

.btn-market {
  text-transform: none;
  text-align: left;
  padding: 13px 23px;
  background-color: #000; }
  .btn-market .icon {
    margin-right: 5px;
    height: 35px;
    width: 35px; }
  .btn-market > * {
    display: inline-block;
    vertical-align: middle; }
  .btn-market .text {
    overflow: hidden; }
  .btn-market span {
    display: block; }
  .btn-market .sup-title {
    font-size: 9px;
    font-weight: 700; }
  .btn-market .title {
    font-size: 18px;
    font-weight: 500; }
  .btn-market:after {
    box-shadow: 10px 0 15px 0 rgba(18, 25, 33, 0.3); }
  .btn-market + .btn-market {
    margin-left: 20px; }

.with--icon {
  text-align: left; }
  .with--icon .icon {
    margin-right: 12px;
    height: 35px;
    width: 35px;
    fill: #fff; }
  .with--icon > * {
    display: inline-block;
    vertical-align: middle; }
  .with--icon .text {
    overflow: hidden; }
  .with--icon span {
    display: block; }
  .with--icon .sup-title {
    font-size: 8px;
    font-weight: 700; }
  .with--icon .title {
    font-size: 14px;
    font-weight: 700; }
  .with--icon:after {
    box-shadow: 10px 0 15px 0 rgba(18, 25, 33, 0.3); }
  .with--icon.btn-md .icon {
    margin-right: 15px;
    height: 22px;
    width: 22px; }



/*------------- #LANDING --------------*/
.landing-content {
  color: #fff;
  margin-bottom: 30px; }
  .landing-content > *:first-child {
    font-weight: 300; }
  .landing-content > *:last-child {
    margin-bottom: 0; }
  .landing-content > * {
    color: inherit;
    margin-bottom: 45px; }

    .h1, .h2, .h3, .h4, h1, h2, h3, h4 {
      font-weight: 300;
  }

  